@charset "UTF-8";
/* CSS Document */
.content {
	height: 722px;
	width: 100%;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
}
.section_header {
	height: 67px;
	width: 831px;
	margin-left: 29px;
	margin-top: 32px;
	position: absolute;
}
.section_title {
	height: 40px;
	width: 280px;
	margin-top: 11px;
	float: left;
	background-image: url(../images/quienes_title.png);
	position: absolute;
}
.section_logo {
	height: 62px;
	width: 77px;
	margin-left: 750px;
	background-image: url(../images/quienes_img.png);
}
.quienes_img_cont {
	height: 325px;
	width: 840px;
	margin-top: 100px;
	position: absolute;
	margin-left: 29px;
}
.quienes_txt_cont {
	height: 190px;
	width: 840px;
	margin-left: 29px;
	position: absolute;
	margin-top: 463px;
	word-spacing: 12px;
}
.quien_img {
	height: 325px;
	width: 271px;
	margin-right: 13px;
	float: left;
}
.quienes_img_cont #ultimo {
	margin-right: 0px;
}
.quien_txt {
	height: 190px;
	width: 271px;
	margin-right: 13px;
	float: left;
}
.quienes_txt_cont #ultimo {
	margin-right: 0px;
}
.quien_txt_tit {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #494a4b;
	height: 22px;
	width: 100%;
	font-weight: bolder;
	letter-spacing: 0.2em;
	margin-bottom: 33px;
}
.quien_txt_body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #494a4b;
	line-height: 2.1em;
	word-spacing: 3px;
	text-align: justify;
	padding-right: 4px;
	padding-left: 3px;
}
